<div class="panel">
	<div class="panel-title">{{title}}</div>
	<router-link :to="{path:'/users/'+$root.me.id}" class="user" v-if="$root.meReady">
		<div class="user-avatar" :style="($root.me.photoUrl) ? 'background-image: url('+ $root.me.photoUrl +')' : ''"/>
		<div class="user-name">{{$root.me.surname}}<br/>{{$root.me.name}} {{$root.me.patronymic}}</div>
	</router-link>
</div>